Merge branch 'slava/plugin-incompatible-with'
[idea/community.git] / platform / platform-tests / testData / plugins / sort / simplePluginSort.txt
index bde33953db4a953938405a3a3181c21e3ff4294e..6a98a5ca6a0f692b13c679fb2d51ac8d3c0d945b 100644 (file)
@@ -9,6 +9,7 @@
 + duplicate0
   missing1
   missing2
++ incompatible_with_disabled_module
   missing3
 + optional_config_cycle1
   optional_config_cycle0
@@ -18,6 +19,7 @@
   optional_cycle1
 + plugin3
 + plugin0
+  incompatible_with_enabled_module
 + plugin1
 + plugin2
 
@@ -34,5 +36,6 @@ Plugin "missing2" requires "com.intellij.missing" plugin to be installed.
 Plugin "missing3" requires "missing2" plugin to be enabled.
 Plugin "missing1" requires "com.intellij.modules.missing" plugin to be installed.
 Plugin "cycle0" requires "cycle1" plugin to be enabled.
+The incompatible_with_enabled_module (id=incompatible_with_enabled_module, path=file:/incompatible_with_enabled_module.xml) plugin is incompatible with the IDE containing module "com.intellij.modules.plugin0".
 <br><a href="disable">Disable not loaded plugins</a>
 <a href="edit">Open plugin manager</a>
\ No newline at end of file